<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Animation</key>
	<string>Animation</string>
	<key>Constant</key>
	<string>Constant</string>
	<key>Copy</key>
	<string>Copier</string>
	<key>Deflicker</key>
	<string>Anti-scintillement</string>
	<key>Deflicker.automatic</key>
	<string>Automatique</string>
	<key>Deflicker.description</key>
	<string>Anti-scintillement peut réduire les détails de l'image</string>
	<key>Deflicker.manual</key>
	<string>Manuel</string>
	<key>Deflicker.none</key>
	<string>Désactivé</string>
	<key>Deflicker.smoothing</key>
	<string>Lissage</string>
	<key>Ease in</key>
	<string>Ralentir le début</string>
	<key>Ease in/out</key>
	<string>Ralentir début/fin</string>
	<key>Ease out</key>
	<string>Ralentir la fin</string>
	<key>Effects</key>
	<string>Effets</string>
	<key>Fade in</key>
	<string>Fondu avant</string>
	<key>Fade in/out</key>
	<string>Fondu avant/arrière</string>
	<key>Fade out</key>
	<string>Fondu arrière</string>
	<key>Favorite</key>
	<string>Préféré</string>
	<key>File</key>
	<string>Fichier</string>
	<key>Get Info</key>
	<string>Informations</string>
	<key>Label.effect.amount</key>
	<string>Quantité</string>
	<key>Label.effect.opacity</key>
	<string>Opacité</string>
	<key>Label.effect.speed</key>
	<string>Vitesse</string>
	<key>Label.effect.time</key>
	<string>Temps</string>
	<key>Linear</key>
	<string>Linéaire</string>
	<key>Locked</key>
	<string>verrouillé</string>
	<key>Multiple</key>
	<string>Plusieurs</string>
	<key>None</key>
	<string>Aucun</string>
	<key>Opacity</key>
	<string>Opacité</string>
	<key>Options</key>
	<string>Options</string>
	<key>Paste</key>
	<string>Coller</string>
	<key>Preview</key>
	<string>Vignette</string>
	<key>Quick Look</key>
	<string>Coup d'oeil</string>
	<key>Replace</key>
	<string>Remplacer</string>
	<key>Replace Media File…</key>
	<string>Remplacer le fichier …</string>
	<key>Reset</key>
	<string>Réinitialiser</string>
	<key>Reveal in Finder</key>
	<string>Révéler dans le Finder</string>
	<key>Select New Media File</key>
	<string>Sélectionnez nouveau fichier</string>
	<key>Speed</key>
	<string>Vitesse</string>
	<key>Time</key>
	<string>Temps</string>
	<key>Tooltip.animationEnvelope</key>
	<string>Contrôle la vitesse d'animation des calques sélectionnés.</string>
	<key>Tooltip.effect.amount</key>
	<string>Anime la quantité de l'effet pendant la durée de la diapositive.</string>
	<key>Tooltip.opacityEnvelope</key>
	<string>Contrôle l'opacité du calque sélectionné pendant la durée d'une diapositive.</string>
</dict>
</plist>
